body {
    height: 1300px;
            font-family: Arial, sans-serif;
            margin: 0;
            background-color: #ffffff;
        }

        header {
            height: 80px;
            background-color: #081cff;
            color: rgb(255, 255, 255);
            padding: 1px;
            text-align: center;
            
        }

        nav {
            background-color: #0a48f3;
            padding: 10px;
            text-align: center;
        }

        nav a {
            color: white;
            margin: 0 10px;
            text-decoration: none;
            font-weight: bold;
        }

        nav a:hover {
            text-decoration: underline;
           
        }

        .tekst
         {
            
            text-align: center;
        }
.statisch {
    width: 500px;
margin-left: 10px;
text-align: left;
}
.statisch img{
      width: 200px;
    height: auto;
}


.kunstaas {
    width: 500px;
margin-left: 10px;
text-align: left;
}
.kunstaas img{
  width: 200px;
    height: auto;


}
.aassoorten {
width: 500px;
margin-left: 10px;
text-align: left;

}
.aassoorten img {
    width: 200px;
    height: auto;
}






        footer {
            background-color: #333;
            color: white;
            text-align: center;
            padding: 10px;
            position: fixed;
            bottom: 0;
            width: 100%;
        }